opticalraytracer(1)

NAME
Opticalraytracer - A virtual lens design workshop

DESCRIPTION
OpticalRayTracer is an application that analyzes systems of lenses. It uses optical principles and a virtual optical bench to predict the behavior of many kinds of ordinary and exotic lens types. OpticalRayTracer includes an advanced, easy-to-use interface that allows the user to rearrange the optical configuration by simply dragging lenses around using the mouse.

OPTIONS
This package has no options, and is controlled entirely through its graphical user interface.

LICENCE
Opticalraytracer is Copyright (C) 2010 by Paul Lutus. Use this software at your own risk! This software released under the GNU General Public License v2. Please read the COPYING file for more information.

AUTHOR
This manpage was written by D. Haley <mycae@yahoo.com>

HOMPEAGE
The opticalraytracer homepage may be found at http://www.arachnoid.com/OpticalRayTracer/